Ubuntu Güncelleme, Paket Yükleme Sorunu: 'Güvenilir Olmayan Paketlerin Kullanımı Gerekli'
Ubuntu Güncelleme, Paket Yükleme Sorunu: 'Güvenilir Olmayan Paketlerin Kullanımı Gerekli'

Beşiktaş Forum - Vodafone Park/Ubuntu Güncelleme, Paket Yükleme Sorunu: 'Güvenilir Olmayan Paketlerin Kullanımı Gerekli' => Ubuntu LTS (Long Terms Support) Uzun Süreli Destek sürümlerinde, resmi depolarda olmayan yazılım ihtiyaçlarımızda karşılaştığımız

Gönderen Konu: Ubuntu Güncelleme, Paket Yükleme Sorunu: 'Güvenilir Olmayan Paketlerin Kullanımı Gerekli'  (Okunma sayısı 621 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı izmirkartali

  • Kartal
  • **
  • Yaş: 40
  • İleti: 222
  • Nereden: İzmir
  • Kartallar yüksek uçar!
    • Profili Görüntüle
    • Webmaster Forumu
Ubuntu LTS (Long Terms Support) Uzun Süreli Destek sürümlerinde, resmi depolarda olmayan yazılım ihtiyaçlarımızda karşılaştığımız uyarı şöyledir: Güvenilir Olmayan Paketlerin Kurulumunu Gerektirir

Bu uyarı ile güncelleştirme arayüzünde karşılaştığımız zaman "Ayarlar" ve "Tamam" düğmeleri ile karşılaşırız ve her iki düğmede de bir sonuç alamayız. Aslında bu bir engel değildir. Ubuntu, bizi sadece uyarır. Ama arayüzde sonraki adıma gitmez. Bu da bize terminalde root yetkileri ile izinleri aşmamız gerektiğini hatırlatır.

Teminali açın:

Alıntı
sudo apt-get update


  komutu ile paketleri yenileyin.

Alıntı
sudo apt-get upgrade


komutu ile de güncelleştirmeleri başlatın. Terminalde de karşınıza o uyarı gelir. Bu kez hangi paketlerin doğrulanmamış kaynaktan geldiğini de gösterir:

Alıntı
71 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
117 MB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 6.043 kB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] e
UYARI: Aşağıdaki paketlerin aslına uygunluğu doğrulanamıyor!
  filezilla filezilla-common libfilezilla0
Paketler doğrulanmadan kurulsun mu? [e/H]


Ben FileZilla'yı Getdeb depolarından edinmiştim. Güncelleme Yöneticisi'inde depolara ekledim ama LTS sürümlerde güvenlik ve kararlılık önplandadır. İlle de böyle durumlarda uyarısını yapar. Biz de root yetkisi ile izinleri tamamlarız.

Alıntı
Paketler doğrulanmadan kurulsun mu? [e/H]


Burada root yetkimize güvenerek bize soruyor.

Bizde e yazıp "enter"a basarak izni verir ve o paketler de dahil tüm güncelleştirmeleri yapabiliriz.

Webmaster.bbs.tr: Ubuntu Güncelleme, Paket Yükleme Sorunu ve Çözümü


İnsanın birkaç tahtası eksikse eksiktir; kolay kolay tamamlayamazsınız...

Sponsor Bağlantı


Tags: